.personalData{
  width: 540px;
  height: 500px;
  overflow: auto;
  @media (max-width: 600px) {
    width: 100%;
  }
  h2{
    font-size: 16px;
    text-align: center;
    margin-bottom: 16px;
    color: #000000;
  }
  p{
    font-size: 16px;
    color: #000000;
    margin-bottom: 16px;
    font-family: inherit;
    font-weight: 100;
    line-height: 120%;
  }
  :last-child{
    margin-bottom: 0;
  }
}